.container{
    max-width: 1140px;
    margin: 0 auto;
}
.mySlides img{
    width: 600px !important;
    /*height: 330px !important;*/
}
.gal_ht{
  height: 420px!important;
}
.gallery_img{
  width:600px!important;height:330px !important;
}
.bx_shadow{
  box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px !important;
  margin: 32px;
  background: #fff;
}

.label_f{font-size: 14px; color: gray}
.content_f1{font-size: 18px; color: #000; font-weight: 500; text-align: justify;}

.content_f{font-size: 18px; color: #000; font-weight: 500}
.mySlides {display: block !important;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}



/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.wrap {
  max-width: 1140px;
  margin: auto;
  padding: 5px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  /* gap: 1rem; */
}
.row {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.row > * {
  flex: 1 0 calc(33% - 1rem);
  padding: 0.5rem;
}

@media screen and (max-width: 800px) {
  body {
    background: #666;
  }
  .wrap {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .row > * {
    flex: 1 0 calc(50% - 1rem);
  }
  .row {
    display: contents; /* the key - but can be buggy */
  }
}

@media screen and (max-width: 580px) {
 .mySlides img{
    width: 100%!important;
 }
  body {
    background: #000;
  }
  .wrap {
    flex-direction: column;
  }
  .row {
    display: flex;
    flex-wrap: wrap;
  }
  .row > * {
    flex: 1 0 100%;
  }
}

@media (max-width: 600px) {
 .mySlides img{
    width: 100%!important;
 }
 .gallery_img{
  width:600px!important;height:330px !important;
}
 .gallery_img{
  width:100%!important;height: auto!important;
}
.gal_ht{
  height: auto!important;
}
.hamburger{
  margin-right: 30px;
}
}

@media (min-width: 600px) {
.mySlides img{
    width: 100%!important;
 }
 .gallery_img{
  width:100%!important;height: auto!important;
}
.gal_ht{
  height: auto!important;
}
.hamburger{
  margin-right: 30px;
}
}
